h1 {
	font-size: 1.7em;
}
#content {
	padding: 0 5px;
}
.tile { 
	height: 140px;
	width: 140px;
	float: left;
	margin: 3px;
	font-size: 0.8em;
}
.tile .heading p {
	padding: 8px 5px;
}
.tile .content a {
	height: 120px;
	width: 130px;
	padding: 10px 5px;
	font-size: 0.8em;
}
.bodymain {
	background: #333;
}